--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1749401161.66857'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1749390241.69898'
    into_interval: 1W
    time: '1749390241.80133'
  minmax: 
    max: '1749401161.57619'
    min: '1749323085.00149'
    mtime: '1749397501'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1749401161.57619'
    path: 02STAMP
    type: new
  - 
    epoch: '1749399482.18953'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1749399482.15962'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1749399481.81625'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1749399474.3523'
    path: id/A/AR/ARGRATH/Pod-L10N-1.08.meta
    type: new
  - 
    epoch: '1749399474.35101'
    path: id/A/AR/ARGRATH/Pod-L10N-1.08.readme
    type: new
  - 
    epoch: '1749399474.33302'
    path: id/A/AR/ARGRATH/Pod-L10N-1.08.tar.gz
    type: new
  - 
    epoch: '1749399474.32907'
    path: id/A/AR/ARGRATH/CHECKSUMS
    type: new
  - 
    epoch: '1749398342.07338'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1749398342.0624'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1749398341.99906'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1749398341.88942'
    path: 00whois.xml
    type: new
  - 
    epoch: '1749398341.87974'
    path: 00whois.html
    type: new
  - 
    epoch: '1749397965.48799'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1749397962.91421'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1749397959.81343'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1749397951.09607'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1749397948.98187'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1749397946.11899'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1749397944.26469'
    path: id/H/HA/HASH/CHECKSUMS
    type: new
  - 
    epoch: '1749397943.57952'
    path: id/G/GL/GLLORE/CHECKSUMS
    type: new
  - 
    epoch: '1749397942.58929'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1749397939.37551'
    path: id/C/CH/CHROMATIC/CHECKSUMS
    type: new
  - 
    epoch: '1749394339.7675'
    path: id/D/DA/DAM/CHECKSUMS
    type: new
  - 
    epoch: '1749374466.71105'
    path: id/L/LN/LNATION/Catalyst-Plugin-SocialMeta-0.05.meta
    type: new
  - 
    epoch: '1749374466.70946'
    path: id/L/LN/LNATION/Catalyst-Plugin-SocialMeta-0.05.readme
    type: new
  - 
    epoch: '1749374466.69169'
    path: id/L/LN/LNATION/Catalyst-Plugin-SocialMeta-0.05.tar.gz
    type: new
  - 
    epoch: '1749373749.66922'
    path: id/K/KI/KIMOTO/SPVM-0.990063.meta
    type: new
  - 
    epoch: '1749373749.66756'
    path: id/K/KI/KIMOTO/SPVM-0.990063.readme
    type: new
  - 
    epoch: '1749373749.54793'
    path: id/K/KI/KIMOTO/SPVM-0.990063.tar.gz
    type: new
  - 
    epoch: '1749372761.42303'
    path: id/Y/YO/YORHEL/CHECKSUMS
    type: new
  - 
    epoch: '1749371411.81423'
    path: id/L/LN/LNATION/smallnum-XS-0.08.meta
    type: new
  - 
    epoch: '1749371411.81269'
    path: id/L/LN/LNATION/smallnum-XS-0.08.readme
    type: new
  - 
    epoch: '1749371411.79568'
    path: id/L/LN/LNATION/smallnum-XS-0.08.tar.gz
    type: new
  - 
    epoch: '1749370701.14144'
    path: id/T/TO/TONYC/Imager-1.027_001.tar.gz
    type: new
  - 
    epoch: '1749368443.41719'
    path: id/S/SI/SISYPHUS/Math-GMPz-0.67.meta
    type: new
  - 
    epoch: '1749368443.41589'
    path: id/S/SI/SISYPHUS/Math-GMPz-0.67.readme
    type: new
  - 
    epoch: '1749368443.39884'
    path: id/S/SI/SISYPHUS/Math-GMPz-0.67.tar.gz
    type: new
  - 
    epoch: '1749367235.05699'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1749355485.78156'
    path: id/G/GL/GLLORE/App-SeismicUnixGui-0.87.3.meta
    type: new
  - 
    epoch: '1749355485.78002'
    path: id/G/GL/GLLORE/App-SeismicUnixGui-0.87.3.readme
    type: new
  - 
    epoch: '1749355485.52918'
    path: id/G/GL/GLLORE/App-SeismicUnixGui-0.87.3.tar.gz
    type: new
  - 
    epoch: '1749344342.42343'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.024.tar.gz
    type: delete
  - 
    epoch: '1749344342.41851'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.024.readme
    type: delete
  - 
    epoch: '1749344342.40477'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.024.meta
    type: delete
  - 
    epoch: '1749342558.21485'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.027.meta
    type: new
  - 
    epoch: '1749342558.21358'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.027.readme
    type: new
  - 
    epoch: '1749342558.19703'
    path: id/H/HA/HASH/Crypt-RSA-Blind-1.027.tar.gz
    type: new
  - 
    epoch: '1749341230.89988'
    path: id/P/PE/PERLANCAR/Filename-Type-Backup-0.040.meta
    type: new
  - 
    epoch: '1749341230.89819'
    path: id/P/PE/PERLANCAR/Filename-Type-Backup-0.040.readme
    type: new
  - 
    epoch: '1749341230.88207'
    path: id/P/PE/PERLANCAR/Filename-Type-Backup-0.040.tar.gz
    type: new
  - 
    epoch: '1749340748.99638'
    path: id/C/CH/CHROMATIC/Modern-Perl-1.20250607.meta
    type: new
  - 
    epoch: '1749340748.99514'
    path: id/C/CH/CHROMATIC/Modern-Perl-1.20250607.readme
    type: new
  - 
    epoch: '1749340748.98026'
    path: id/C/CH/CHROMATIC/Modern-Perl-1.20250607.tar.gz
    type: new
  - 
    epoch: '1749340742.05675'
    path: id/G/GU/GUILLEM/Dpkg-1.22.19.tar.gz
    type: delete
  - 
    epoch: '1749340742.05432'
    path: id/G/GU/GUILLEM/Dpkg-1.22.19.readme
    type: delete
  - 
    epoch: '1749340742.03973'
    path: id/G/GU/GUILLEM/Dpkg-1.22.19.meta
    type: delete
  - 
    epoch: '1749336738.82276'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1749336088.11602'
    path: id/E/EX/EXODIST/DBIx-QuickORM-0.000011.meta
    type: new
  - 
    epoch: '1749336088.11474'
    path: id/E/EX/EXODIST/DBIx-QuickORM-0.000011.readme
    type: new
  - 
    epoch: '1749336088.0878'
    path: id/E/EX/EXODIST/DBIx-QuickORM-0.000011.tar.gz
    type: new
  - 
    epoch: '1749334387.31761'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1749329942.45568'
    path: id/L/LN/LNATION/PDFio-Architect-0.03.tar.gz
    type: delete
  - 
    epoch: '1749329942.4539'
    path: id/L/LN/LNATION/PDFio-Architect-0.03.readme
    type: delete
  - 
    epoch: '1749329942.45205'
    path: id/L/LN/LNATION/PDFio-Architect-0.03.meta
    type: delete
  - 
    epoch: '1749329942.44974'
    path: id/L/LN/LNATION/PDFio-Architect-0.02.tar.gz
    type: delete
  - 
    epoch: '1749329942.44792'
    path: id/L/LN/LNATION/PDFio-Architect-0.02.readme
    type: delete
  - 
    epoch: '1749329942.44618'
    path: id/L/LN/LNATION/PDFio-Architect-0.02.meta
    type: delete
  - 
    epoch: '1749329942.44444'
    path: id/L/LN/LNATION/PDFio-Architect-0.01.tar.gz
    type: delete
  - 
    epoch: '1749329942.44219'
    path: id/L/LN/LNATION/PDFio-Architect-0.01.readme
    type: delete
  - 
    epoch: '1749329942.4276'
    path: id/L/LN/LNATION/PDFio-Architect-0.01.meta
    type: delete
  - 
    epoch: '1749329549.21516'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1749326342.0203'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.12.tar.gz
    type: delete
  - 
    epoch: '1749326342.01793'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.12.readme
    type: delete
  - 
    epoch: '1749326342.01572'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.12.meta
    type: delete
  - 
    epoch: '1749326342.0136'
    path: id/E/EH/EHUELS/Weasel-0.31.tar.gz
    type: delete
  - 
    epoch: '1749326342.01146'
    path: id/E/EH/EHUELS/Weasel-0.31.readme
    type: delete
  - 
    epoch: '1749326342.00928'
    path: id/E/EH/EHUELS/Weasel-0.31.meta
    type: delete
  - 
    epoch: '1749326342.00711'
    path: id/E/EH/EHUELS/Test-BDD-Cucumber-0.86.tar.gz
    type: delete
  - 
    epoch: '1749326342.00497'
    path: id/E/EH/EHUELS/Test-BDD-Cucumber-0.86.readme
    type: delete
  - 
    epoch: '1749326342.00284'
    path: id/E/EH/EHUELS/Test-BDD-Cucumber-0.86.meta
    type: delete
  - 
    epoch: '1749326342.00071'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.16.tar.gz
    type: delete
  - 
    epoch: '1749326341.99855'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.16.readme
    type: delete
  - 
    epoch: '1749326341.9965'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.16.meta
    type: delete
  - 
    epoch: '1749326341.99419'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.15.tar.gz
    type: delete
  - 
    epoch: '1749326341.99165'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.15.readme
    type: delete
  - 
    epoch: '1749326341.98932'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.15.meta
    type: delete
  - 
    epoch: '1749326341.98715'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.tar.gz
    type: delete
  - 
    epoch: '1749326341.98492'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.readme
    type: delete
  - 
    epoch: '1749326341.98284'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.1.0.meta
    type: delete
  - 
    epoch: '1749326341.98081'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.0.0.tar.gz
    type: delete
  - 
    epoch: '1749326341.97866'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.0.0.readme
    type: delete
  - 
    epoch: '1749326341.9764'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.0.0.meta
    type: delete
  - 
    epoch: '1749326341.97446'
    path: id/E/EH/EHUELS/Pherkin-Extension-Weasel-0.17.tar.gz
    type: delete
  - 
    epoch: '1749326341.97232'
    path: id/E/EH/EHUELS/Pherkin-Extension-Weasel-0.17.readme
    type: delete
  - 
    epoch: '1749326341.97002'
    path: id/E/EH/EHUELS/Pherkin-Extension-Weasel-0.17.meta
    type: delete
  - 
    epoch: '1749326341.96795'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.0.tar.gz
    type: delete
  - 
    epoch: '1749326341.96549'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.0.readme
    type: delete
  - 
    epoch: '1749326341.96333'
    path: id/E/EH/EHUELS/LedgerSMB-Installer-v0.999.0.meta
    type: delete
  - 
    epoch: '1749326341.96142'
    path: id/E/EH/EHUELS/Authen-SASL-2.1700.tar.gz
    type: delete
  - 
    epoch: '1749326341.95889'
    path: id/E/EH/EHUELS/Authen-SASL-2.1700.readme
    type: delete
  - 
    epoch: '1749326341.94392'
    path: id/E/EH/EHUELS/Authen-SASL-2.1700.meta
    type: delete
  - 
    epoch: '1749323085.02057'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.017.meta
    type: new
  - 
    epoch: '1749323085.01932'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.017.readme
    type: new
  - 
    epoch: '1749323085.00149'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.017.tar.gz
    type: new
